ï»?

/* top start*/

body,td,th {

	font-size: 14px;

}



img, div { behavior: url(../other/iepngfix.htc); }



body, div, p,img,dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote {

	padding:0px;

	margin:0px;

}

.FontRed{

	color:#FF0000;}

h3{

	font-size:14px;}



li{

	list-style-type:none;}



img{border:0; 

	}

.gray{

	color:#666666;}

a{color:#333333;text-decoration:none;}

a:hover {text-decoration:underline;color:#1CA6EF;}

a:active{text-decoration:underline;}



.LineLink a{text-decoration:underline;}

.LineLink a:hover {text-decoration:none;color:#1CA6EF;}



.ColorLink a {color:#1CA6EF;}

.ColorLink a:hover {color:#1CA6EF;}



.WidthTab{

	width:10px;

	height:1px;

	float:left;}

.WidthTab2{

	width:20px;

	height:1px;

	float:left;}	

.HeightTab{

	height:10px;

	width:1px;

	overflow:hidden;}



.HeightTab2{

	height:20px;

	width:1px;

	overflow:hidden;}



p{

	line-height:180%;}



.ListDate{

	color:#666666;

	 }

body{

	

	font-family:"Microsoft YaHei";

	width:100%;

	

}

input,textarea{

	font-family:"Microsoft YaHei";

}

{

	width:100%;

	padding:0px 0px;

	margin:auto;

}

#wrapper{ border:#000000 px solid;

	padding-top:0px;

	}

.top{
	width:100%;

	height:100px;

	font-size:12px;

	border-bottom:px solid #cbcaca;}	

 .TopBG{ border:#00FF00 px solid;

	 width:100%;

	background:}

 .TopInfo{

	margin:auto;

	width:1000px;

	height:35px;

	} 

 

 .TopInfo .link a{

	color:#333;}	

 .TopInfo .link a:hover{

	color:#ccc;}	

.top {border:#FF0000 px solid;

	position:absolute;

	z-index:100;

	padding-top:10px; 

	}

.logo{border:#FF0000 px solid; margin:0 auto;width:890px;height:75px; border:#FF0000 px solid;}
.dhdk { width:100%;position:absolute;

	z-index:100;}




	

#wrapper #body{

	width:100%;

	margin:auto;

	}

/* albumblock*/



 .albumblock{

	padding:10px 15px 30px 20px;

	float:left;

	}

 .albumblock .inner{

	width:160px;

	height:190px;

	position:relative;

	border:1px solid #DEDEDC;

	overflow:hidden;

	}



.albumblock .inner img{

	border:2px solid #fff;

	width:156px;

	height:117px;	}	



 .albumblock .inner .albumtitle{

	height:30px;

	line-height:30px;

	font-size:12px;

	width:160px;

	position:relative;

	bottom:0px;

	left:0;

	color:#1CA6EF;

	font-weight:; 

	text-align:center;

	cursor:pointer;

	margin:auto;

	overflow:hidden;}

 .albumblock .inner .albumtitle span{

	font-weight:normal;

	font-size:12px;}	



 .albumblock .inner  a{

	 color:#1CA6EF;}

 .albumblock .inner  a:hover{

	text-decoration:none;}

 .albumblock .inner  a:visited{

	text-decoration:none;}	

	

 .albumblock .inner:hover{

	border:1px solid #1CA6EF;}	

	



/*footer*/

#footer{

	border-top:2px solid #494949;

	width:100%;

	height:100%;

	padding-bottom:30px;

	font-size:12px;

	color:#999;

	background:#2e2e2e;

}

#footer a{

	color:#999;}										

#footer .inner{

	margin:auto;

	width:1080px;

	padding-top:30px;

	}



#footer .inner .InnerLeft{

	float:left;

	width:600px;

	text-align:left;}

#footer .inner .InnerRight{

	float:right;

	width:420px;

}



#footer .inner .InnerRight .tel{

	background: url("../images/tel_bottom.jpg") no-repeat 0px 0px;

	height:50px;

	width:220px;

	padding-left:180px;

	color:#FFF;

	font-size:24px;

	font-weight:bold;

	font-family:"Microsoft YaHei";}



	

#footer .inner p{

	line-height:25px;}



#footer .inner .BottomNav{

	width:100%;

	margin:auto;

	height:30px;

	line-height:30px;

	color:#FFF;

	background:#FFF url("../images/nav_bg2.png") repeat-x center -5px;

}



#footer .inner .BottomNav a{

	color:#1CA6EF;

	padding:0px 10px;}





#wrapper  .t_page{

	padding:10px;

	text-align:center;

	font-size:12px;

	line-height:25px;

	

	}	

#wrapper  .t_page a{

	padding:2px 5px;

	border:1px solid #DEDEDC;

	margin:0px 3px;}	





/* date css*/		

 .header {font: 12px Arial, Tahoma !important;font-weight: bold !important;font: 11px "Microsoft YaHei";font-weight: bold;color: #154BA0;background:#C2DEED;height: 25px;padding-left: 10px;

}

 .header td {padding-left: 10px;}

 .header a {color: #154BA0;}

 .header input {background:none;vertical-align: middle;height: 16px;}

 .category {font: 12px "Microsoft YaHei" !important;font: 11px "Microsoft YaHei";color: #92A05A;height:20px;background-color: #FFFFD9;}

 .category td {border-bottom: 1px solid #DEDEB8;}

 .expire, .expire a:link, .expire a:visited {color: #999999;}

 .default, .default a:link, .default a:visited {color: #000000;}

 .checked, .checked a:link, .checked a:visited {color: #FF0000;}

 .today, .today a:link, .today a:visited {color: #00BB00;}

 #calendar_year {display: none;line-height: 130%;background: #FFFFFF;position: absolute;z-index: 10;}

 #calendar_year .col {float: left;background: #FFFFFF;margin-left: 1px;border: 1px solid #86B9D6;padding: 4px;}

 #calendar_month {display: none;background: #FFFFFF;line-height: 130%;border: 1px solid #86B9D6;padding: 4px;position: absolute;z-index: 11;}

 #year,#month{padding:0 10px;background:#fff;}	





/* SearchBar */



.SearchBar {

	width:220px;

	height:25px;

	background:url("../images/search_bg.gif") no-repeat left top;

}



.Sbox .SearchBar{

	margin:10px 0px 0px 10px;}



.SearchBar #search-text {

	width: 120px;

	padding:0px 5px;

 	margin:0px;

	color:#666666;

	height:23px;

	line-height:23px;

	font-size:12px;

	background:none;

	border:none;

	padding-left:25px;}



.SearchBar #search-submit {

	border:none;

	background:none;

	font-size:12px;

	color: #FFFFFF;

	height:25px;

	margin:0px;	

	cursor:pointer;

	padding:0px;

	line-height:25px;

	width:54px;

}



/* search content */

#search_content .searchtip{

	line-height:25px;

	font-size:14px;

	font-weight:bold;

	padding-left:10px;

	BORDER-bottom: #023848 1px solid;

	padding-top:10px;

}



#search_content .result_list{

	padding:10px 10px;

	}

	

#search_content .result_list dt{

	font-size:14px;

	font-weight:bold;

	padding-top:10px;

	line-height:25px;

	font-family:Microsoft Yahei;}	



#search_content .result_list dd{

	padding:0 0 5px 0;

	margin:0px;

	line-height:20px;

	}	



#search_content .result_list .line {

	BORDER-bottom: #E9E8E8 1px dashed;}	



#search_content .result_list .line a{

	padding-right:20px;}



#search_content .result_list .line a:hover{

	text-decoration:none;}			

	

#search_content .search_welcome{

	line-height:25px;

	text-align:center;

	}

#search_content .search_welcome p{

	text-align:center;}		

#search_content .result_page{

	text-align:center;

	font-size:13px;

	padding:10px;}



#search_content .result_page span{

	font-size:12px;

	font-family:arial;

	padding:0 5px;

	}	



#dark_footer .box_240px_left {

	width:143px;

	padding-right: 42px;

	padding-top: 0px;

	background-image: none;

	padding-bottom:0px;

	float:left;

}

#dark_footer .box_240px_left h2{

	font-size:14px;

	border-bottom:1px dotted #999;

	color:#FFF;

	padding-bottom:10px;}

#dark_footer .box_240px_left li{

	line-height:250%;

	font-size:12px;}

#dark_footer .box_240px_middle {

	padding: 0px 42px;

	background-image: none;

}

#dark_footer .box_240px_right {

	padding-left: 42px;

	padding-top: 0px;

	background-image: none;

}

#dark_footer_wrap {

	background-color:#1CA6EF;

	overflow: hidden;

	padding:20px 0px;

}

#dark_footer {

	width: 940px;

	margin: 0 auto;

	padding-top: 20px;

	padding-bottom: 20px;

	overflow: hidden;

	color#FFF;

}

#light_footer_wrapper {

	font-size:12px;

	padding:10px;

	height:100px;

	

}

.box_240px_right li {

	display: inline;

}

#dark_footer li a{

	color:#FFF;}





/*backtotop*/

.backToTop {

 display: none;

 width: 50px;

 height:50px;

 line-height: 1.2;

 background:url("../images/back_top.png") left top;;

 color: #fff;

 font-size: 12px;

 text-align: center;

 position: fixed;

 _position: absolute;

 right: 10px;

 bottom: 100px;

 _bottom: "auto";

 cursor: pointer;

 opacity: .6;

 filter: Alpha(opacity=60);

}





/* open div*/

#popupMask {

	display:none;

	position:absolute;

	top:0;

	left:0;

	width:100%;

	height:100%;

	z-index:9990;

	background-color:#000;

	-moz-opacity: 0.7;

	opacity:0.70;

	filter: alpha(opacity=70);

}

#popupContainer {

	position: absolute;

	z-index: 9991;

	top: 0px;

	left: 0px;

	display:none;

	padding: 0px;

	}

#popupInner {

	border: 3px solid #1CA6EF;

	background-color: #FFFFFF;

	}

#popupFrame {

	margin: 0px;

	width: 100%;

	height: 100%;

	position: relative;

	z-index: 9;

}

#popupTitleBar {

	background:url("../images/box_bg1.jpg") repeat-x left top;

	color: #1CA6EF;

	font-weight: bold;

	height: 1.3em;

	padding: 5px;

	z-index: 9992;

	text-align:center;

}

#popupTitle {

	float:left;

	font-size: 1.1em;

}

#popupControls {

	float: right;

	cursor: pointer;

	cursor: hand;

}

#popupControls a span {

	display: block;

	height: 15px;

	width: 15px;

	text-indent: -9000px;

	background: url('../images/close.gif') no-repeat;

}



.VideoBox{

	padding:10px;}





/*product*/

.RightNav span{

	color:#1CA6EF;}

 .ClassNav{

	padding:0px 0px;}

	

 .ClassNav .NavTree ul{

}

	

 .ClassNav .NavTree ul li{

position: relative;



background:url("../images/link_bg11.gif") repeat 0px 0px;	

}

	

/*1st level sub menu style */

 .ClassNav .NavTree ul li ul{

left: 178px; /* Parent menu width - 1*/

position: positive;

width: 217px; /*sub menu width*/

top: 0;

display: none;

border:1px solid #1CA6EF;

border-top:2px solid #1CA6EF;

background:#FFFFFF;

filter:progid:DXImageTransform.Microsoft.Shadow(Color=#999999, Strength=3, Direction=135);

z-index:2000;

}

.RightNav .ClassNav .NavTree ul li ul{

	 width:265px;}



/*All subsequent sub menu levels offset */

 .ClassNav .NavTree ul li ul li ul{ 

left: 159px; /* Parent menu width - 1*/

z-index:2000;}

/* menu links style */

 .ClassNav .NavTree ul li a{

	display: block;

	cursor:pointer;

	line-height:30px;

	border-bottom:1px solid #DDDDDD;

	padding-left:30px;

	height:30px;

	 }	



 .ClassNav .NavTree ul li li{

	background:url("../images/box_icon1.png") no-repeat 12px 12px;

	padding-left:0;

	text-align:center;

	z-index:2000;

}

 .ClassNav .NavTree ul li li a{

	border-bottom:1px solid #DDDDDD;

	padding-left:10px;

	z-index:2000;}

 .ClassNav .NavTree ul .current a{

	background:#1CA6EF;

	color:#FFFFFF;}

 .ClassNav .NavTree ul .current li a{

	background:#FFFFFF;

	color:#000000;}

		

 .ClassNav .NavTree ul li a:hover{

color: white;

background:#1CA6EF;

text-decoration:none;

}

 .ClassNav .NavTree .subfolderstyle{

background: url(../images/arrow-list.gif) no-repeat 180px center ;

}

/* Holly Hack for IE \*/

* html  .ClassNav .NavTree ul li { float: left; height: 1%;z-index:2000; }

* html  .ClassNav .NavTree ul li a { height: 1%;z-index:2000; }

/* End */	





/*service*/

.qqbox a:link {

	color: #000;

	text-decoration: none;

}

.qqbox a:visited {

	color: #000;

	text-decoration: none;

}

.qqbox a:hover {

	color: #f80000;

	text-decoration: underline;

}

.qqbox a:active {

	color: #f80000;

	text-decoration: underline;

}

.qqbox {

	width:132px;

	height:auto;

	overflow:hidden;

	position:absolute;

	right:0;

	top:200px;

	color:#000000;

	font-size:12px;

	letter-spacing:0px;

	z-index:500;

}

.qqlv {

	width:33px;

	height:256px;

	overflow:hidden;

	position:relative;

	float:right;

	z-index:50px;

}

.qqkf {

	width:120px;

	height:auto;

	overflow:hidden;

	right:0;

	top:0;

	z-index:99px;

	border:6px solid #cc0000;

	background:#fff;

}

.qqkfbt {

	width:118px;

	height:20px;

	overflow:hidden;

	background:#cc0000;

	line-height:20px;

	font-weight:bold;

	color:#fff;

	position:relative;

	border:1px solid #fff;

	cursor:pointer;

	text-align:center;

}

.qqkfhm {

	width:112px;

	height:22px;

	overflow:hidden;

	line-height:22px;

	padding-right:8px;

	position:relative;

	margin:3px 0;

}

.bgdh {

	width:102px;

	padding-left:10px;

}

#K1 {

	padding-left:3px;

}

#K1 p{

	padding:5px 0px;}	



/* clearfix */

.clearfix:after{

	content:" ";

	display:block;

	visibility:hidden;

	height:0;

	clear:both;

}

.clearfix {

	clear:both;

}

.clearbox {

	clear:both; 

	width:996px; 

	margin:0 auto; 

	height:0; 

	overflow:hidden;}

.clear { 

	height:1%; 

	overflow:hidden; }
	
	
	
	
	
.navigation {WIDTH: 1080px; margin:0 auto;HEIGHT: 30px; border:#FF0000 px solid; }
.menu {
	 FLOAT: left;  WIDTH: 1080px; HEIGHT: 30px; line-height:30px;
}
.menu LI { 
	 FONT-WEIGHT: bold; FONT-SIZE: 14px;font-family: "Microsoft YaHei"; text-align: center;FLOAT: left; margin-left:16px;WHITE-SPACE: nowrap; width:110px; 
}
.menu LI.homepage {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.menu LI A:link {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px;  MARGIN: 0px; COLOR: #fff;  TEXT-DECORATION: none; 
}
.menu LI A:visited {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px;  MARGIN: 0px; COLOR: #fff; TEXT-DECORATION: none;
}
.menu LI A:hover {
	COLOR: #fff; border-bottom:#00A2E9 px solid; background:url(../images/xdhbj.jpg) ;
}
.menu LI.current_page_item A:link {
	COLOR: #ffffff
}
.menu LI.current_page_item A:visited {
	COLOR: #ffffff
}
.menu LI.current_page_item A:hover {
	COLOR: #000000
}
.menu LI.current-menu-item A:link {
	COLOR: #ffffff
}
.menu LI.current-menu-item A:visited {
	COLOR: #ffffff
}
.menu LI.current-menu-item A:hover {
	COLOR:  #ffffff
}
.menu UL {filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8;
	 POSITION: relative; BACKGROUND:#4fc4fb; 
}
.menu LI {
	POSITION: relative;z-index:10000; color:#FFFFFF
}
.menu LI UL {
	DISPLAY: none; LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 100px; PADDING-TOP: 0px; POSITION: absolute; TOP: 30px;
}
.menu LI UL LI { margin-left:-0px; border-bottom:1px dashed #1CA6EF;
	 WIDTH: 100px; height:30px; line-height:30px; font-size:12px;
}
.menu LI UL LI A:hover {
	BACKGROUND:#00A2E9;COLOR: #ffffff; text-decoration:none;
}


.fn-clear { zoom: 1; }
.box_skitter { position: relative; background: none; }
    .box_skitter ul { display: none; }
    .box_skitter .container_skitter { overflow: hidden; position: relative; }
    .box_skitter .image { overflow: hidden; }
        .box_skitter .image img { display: none; }
    .box_skitter .box_clone { position: absolute; top: 0; left: 0; width: 100px; overflow: hidden; display: none; z-index: 20; }
        .box_skitter .box_clone img { position: absolute; top: 0; left: 0; z-index: 20; }
    .box_skitter .prev_button { position: absolute; top: 50%; left: -5px; z-index: 100; width: 57px; height: 62px; overflow: hidden; text-indent: -9999em; margin-top: -25px; }
    .box_skitter .next_button { position: absolute; top: 50%; right: -5px; z-index: 100; width: 57px; height: 62px; overflow: hidden; text-indent: -9999em; margin-top: -25px; b }
    .box_skitter .label_skitter { z-index: 150; position: absolute; display: none; }
.loading { position: absolute; top: 50%; right: 50%; z-index: 10000; margin: -16px -16px; color: #fff; text-indent: -9999em; overflow: hidden; background: url(../images/ajax-loader.gif) no-repeat left top; width: 31px; height: 31px; }
#slideshow { width: 1080px; height: 450px; margin:0 auto; border:#000000 px solid;}
    #slideshow ul { display: none; }
.gcaldk { width:1080px ; margin-top:15px; border:#000000 px solid;}

.gbookxk { width:385px; margin:0 auto;border:#000000 px solid;}

.dhbj { margin-top:95px;height:30px; background:#1CA6EF;}
.lianxiwomen {float:left;width: 355px; height:160px; border:#FF0000 px solid; font-family:Î¢ÈíÑÅºÚ; font-size:14px; color:#000000;padding:10px 0px 0px 15px;}
.anli {float:left;width: 635px; height:160px; border:#FF0000 px solid; font-family:Î¢ÈíÑÅºÚ; font-size:14px; color:#000000;padding:10px 0px 0px 30px;}
.sygcal { float:right;background: url(../images/gcal.jpg) ; width: 560px; height:200px; }
.al_c {width:635px; height:140px;overflow:hidden;}

.al_c ul { float:left; margin-left:12px; display:inline; width:605px; overflow:hidden;}

.al_c ul li { float:left; width:170px; height:125px; margin-left:15px; display:inline; border:px solid #FF0000;}

.al_c ul li img { width:164px; height:119px; padding:2px; border:1px solid #b9b9b9;} 

.al_c ul li span a { height:32px; line-height:32px; text-align:center; display:block; overflow:hidden; color:#3b3b3b;}

.al_c ul .nobot { margin-right:0;}


.al_c1 {width:1080px; height:300px;overflow:hidden;}
.al_c1 ul { float:left; margin-left:12px; display:inline; width:1080px; overflow:hidden;}

.al_c1 ul li { float:left; width:200px; height:220px; margin-left:15px; display:inline; }

.al_c1 ul li img { width:200px; height:150px;  border:px solid #b9b9b9;} 

.al_c1 ul li span a { height:32px; line-height:32px; text-align:center; display:block; overflow:hidden; color:#000000;}

.al_c1 ul .nobot { margin-right:0;}



.a01 { padding-top:5px;}

.fl { float:left;}
.bannerbj {  margin:0 auto; width: 100%; background: url(../images/bannerbj.jpg);}

.flexslider{position:relative;height:450px;overflow:hidden;background:url(../images/loading.gif) 50% no-repeat;}
.slides{position:relative;z-index:1;}
.slides li{height:450px; margin:0px;}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}
.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:60px;background:url(../images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:60px;background:url(../images/next.png) center center no-repeat;}